<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>tailwind</title>
    <link rel="stylesheet" href="/public/output.css">
</head>
<body>

    <div class=" h-screen w-screen bg-black ">
        <div>
            <button class="text-center text-sm bg-red-50 hover:bg-white">
                click
            </button>
        </div>
    </div>
    <div>
        
    </div>

    
    
</body>
</html>